/* ==========================================================
   MAPA BUSCADOR DE RUTAS
========================================================== */

#routesMap{
    width:100%;
    height:320px;
    border-radius:16px;
    overflow:hidden;
}

#routesMap .leaflet-container{
    border-radius:16px;
}

.routes-map-body{
    padding:5px 16px 16px 16px !important;
    overflow:hidden;
}

/* ==========================================================
   MARCADOR AEROPUERTO
========================================================== */

.route-airport-marker{
    width:12px;
    height:12px;
    border-radius:50%;
    background:#cc1618;
    cursor:pointer;
    transition:.15s;
}

.route-airport-marker.active{
    border:2px solid #ffffff;
    box-shadow:0 0 0 2px rgba(255,255,255,.35);
}

.route-airport-marker:hover{
    transform:scale(1.4);
}

/* ==========================================================
   TOOLTIP MAPA RUTAS
========================================================== */

.leaflet-tooltip.route-tooltip{

    background:#072c5d;
    color:#ffffff;

    border:none;
    border-radius:16px;

    padding:5px 10px;

    font-size:12px;
    font-weight:600;

    box-shadow:0 3px 10px rgba(0,0,0,.15);

}

.leaflet-tooltip.route-tooltip:before{

    border-top-color:#072c5d;

}